-- 基础信息
base_info = {
	group_id = 133302535
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 535001, monster_id = 25210103, pos = { x = -692.525, y = 232.244, z = 2236.791 }, rot = { x = 0.000, y = 204.634, z = 0.000 }, level = 27, drop_tag = "镀金旅团", disableWander = true, pose_id = 9001, area_id = 24 },
	{ config_id = 535004, monster_id = 25210303, pos = { x = -694.620, y = 232.285, z = 2240.183 }, rot = { x = 0.000, y = 80.710, z = 0.000 }, level = 27, drop_tag = "镀金旅团", pose_id = 9511, area_id = 24 },
	{ config_id = 535005, monster_id = 25210303, pos = { x = -692.397, y = 232.241, z = 2240.517 }, rot = { x = 0.000, y = 248.925, z = 0.000 }, level = 27, drop_tag = "镀金旅团", pose_id = 9512, area_id = 24 },
	{ config_id = 535006, monster_id = 25210501, pos = { x = -682.157, y = 228.126, z = 2259.082 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "镀金旅团", area_id = 24 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 535002, gadget_id = 70220128, pos = { x = -693.538, y = 232.179, z = 2240.269 }, rot = { x = 359.898, y = 353.904, z = 359.182 }, level = 27, area_id = 24 },
	{ config_id = 535007, gadget_id = 70220048, pos = { x = -701.609, y = 232.644, z = 2240.621 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 535008, gadget_id = 70220048, pos = { x = -687.460, y = 232.214, z = 2234.135 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 535009, gadget_id = 70210101, pos = { x = -688.752, y = 229.730, z = 2253.942 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用须弥", persistent = true, area_id = 24 },
	{ config_id = 535010, gadget_id = 70210101, pos = { x = -701.132, y = 233.481, z = 2236.331 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用须弥", persistent = true, area_id = 24 },
	{ config_id = 535011, gadget_id = 70310479, pos = { x = -689.168, y = 232.278, z = 2238.941 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, state = GadgetState.GearStart, area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 535001, 535004, 535005, 535006 },
		gadgets = { 535002, 535007, 535008, 535009, 535010, 535011 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
